
Redmine - Defect #15211

Progress line is pulled back to past by finished tickets

2013-10-28 10:06 - Toru Haraguchi

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.2

Description

Regarding the progress line added by Feature #12122, the line should be pulled back to past ONLY by delaying tickets. Currently all

past tickets do so even though it is already finalized.

History

#1 - 2013-10-31 04:55 - Mischa The Evil

- Status changed from New to Needs feedback

AFAICT closed issues aren't pulling back the progress line.

Please explain what you mean with finished/finalized/delaying issues (as in status being closed, -done 100, due date overdue, etc?).

#2 - 2013-10-31 12:29 - Toru Haraguchi

- File Original Gantt.png added

As Mischa pointed, original gantt chart does not have the problem I posted.

We are using an enhanced gantt chart for Redmine which purely inherit - according to them - the original progress line feature.

Please close this issue as an wrong recognition.

#3 - 2013-10-31 14:05 - Etienne Massip

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Files

Original Gantt.png 58.9 KB 2013-10-31 Toru Haraguchi
